.form-group input {
	display: inline-block;
    opacity: 0;
}

.deskmsg p.alert{
	margin: 5px 0;
}

.login .form-group label{

	color: #434343;
	font-size: 16px;
}

.btn_grp {

	justify-content: flex-end;

	width: 25% !important;
}

.field_icon a{

	color: #000 !important;
}

@media only screen and (max-width: 1680px){

	.btn_grp {
	    width: 25% !important;
	}

}

@media only screen and (max-width: 1380px){
	.btn_grp {
	    width: 25% !important;
	}

}